.fsi {
    font-size: 20px;
    margin-bottom: 10px;
}

.container{
    width: 100% !important;
    max-width: 100% !important;
}
.customreviewsec {
    height: auto !important;
    min-height: auto !important;
}

.customreviewsec .slider-container {
    background: none !important;
}

.customreviewsec.slider{
	background: none !important;
}
.customreviewsec .slider-container .swiper-slide:after{
	background:none !important;
}

.customreviewsec .slider-container .slider-container{
	background: none !important;
}

  

.rev_name {
    display: block;
    margin-top: 20px;
    border-top: #cccccc solid 1px;
    padding-top: 10px;
}
 

.rev_name b {
    font-size: 18px !important;
    font-weight: normal !important;
    color: #333 !important;
    opacity: 1 !important;
}

.revimg {
    width: 100% !important;
    max-height: 600px;
    object-fit: contain;
    background-color: #efefefa8;
    object-position: center;
    padding: 12px;
    border-radius: 5px;
    border: #ccc solid 1px;
}


.rev_con {
    width: 100% !important;
    padding-right: 8% !important;
    margin-top: 25px;
    line-height: 30px;
}

.logo img{
    width: 250px;
    height: auto !important;
}
.site-logo img{
    width: 200px;
    height: auto !important;
}
.phone-email {
    width: 225px !important;
    margin-right: 15px !important;
}
.al_cen {
    display: flex;
    justify-content: center;
    align-items: center;
}
.intro .content-box p{
    padding:0 !important;
}
ul#menu-footer_menu {
    margin: 0;
    list-style: none;
    padding: 0px;
}
ul#menu-footer_menu li a{
    color: #fff;
}

.brand_icon_o {
    margin: 100px 0;
}

.bicon_o {
    border: #e2e2e2 solid 1px;
    margin: 0;
    padding: 0;
}
 
.bicon_o img{
	
}

h5.foomenulable {
    color: #9f8054;
    font-size: 18px;
    font-family: arial !important;
    text-transform: uppercase;
    font-weight: bold;
}

 

.footer .footer-menu{
	padding:0 !important;
}